/* Footer */

.footer {
    width: 100%;
    margin: 0;
    background-color: #414042;
    /* padding-top: 20px; */
    color: #fff !important;
    text-align: center;
    font-size: 13px;
    line-height: 16px;
    font-size: 12px;
    clear: both;
}

.footer .container {
    margin-bottom: 0;
    padding-top: 10px;
}

.footer a:link,
.footer a:visited {
    color: #fff;
    text-decoration: none;
}

.footer a:hover {
    color: #fec057;
    text-decoration: underline;
}

.contact-info,
.menu-area {
    background: transparent url('../img/footer_bk.png') top right no-repeat;
}


/* Logo */

.logo-area .numbers {
    display: none;
}

.footer-logo a {
    display: block;
    overflow: hidden;
    width: 260px;
    height: 44px;
    margin: 10px auto;
    white-space: nowrap;
    text-indent: 100%;
    background-size: 355px 60px;
    background: transparent url('../img/Foundation-gld-wht.svg');
}


/* Phone Numbers */

.contact-info:before {
    width: 36px;
    content: " ";
    background: transparent url('../img/footer_bk.png') top right no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.contact-info p {
    margin: 30px;
    font-size: 14px;
    line-height: 18px;
}

.contact-info .local {
    font-size: 20px;
    line-height: 24px;
}

.contact-info .toll-free {
    font-size: 16px;
    line-height: 20px;
}

.menu-area ul {
    list-style-type: none;
    text-align: left;
    margin-top: 20px;
    font-size: 14px;
    line-height: 20px;
}


/* Social Media Icons */

.social-icons {
    float: none;
    width: 100%;
    display: block;
    margin: 30px auto;
}

.social-icons ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.social-icons ul li {
    display: inline-block;
    margin: 0 5px 0 0;
}

.social-icons ul li a {
    display: inline-block;
    background-color: #fff;
    padding-top: 4px;
    border-radius: 50%;
	width: 45px;
	height: 45px;
}

.social-icons ul li a:hover {
    background-color: #fec057;
}


.social-icons ul li a i {
    color: #3c3c3c;
}



/* Copyright */

.copyright {
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 10px;
    line-height: 15px;
    color: #fff !important;
}

.copyright p {
    font-size: 12px;
    line-height: 15px;
}

@media screen and (max-width: 1200px) {
    .footer-logo a {
        width: 188px;
        height: 32px;
        margin: 10px auto;
        background-size: 188px 32px;
        background: transparent url('../img/Foundation-gld-wht.svg');
        background-position: left bottom;
    }
    .contact-info p {
        font-size: 12px;
        line-height: 16px;
    }
    .contact-info .local {
        font-size: 18px;
        line-height: 22px;
    }
    .contact-info .toll-free {
        font-size: 14px;
        line-height: 18px;
    }
    /* .menu-area ul {
        margin-left: -20px;
    } */
    
}

@media screen and (max-width: 992px) {
    .footer-logo a {
        width: 188px;
        height: 32px;
        margin: 10px auto;
        background-size: 188px 32px;
        background: transparent url('../img/Foundation-gld-wht.svg');
        background-position: left bottom;
    }
    .menu-area {
        background-image: none;
    }
}

@media screen and (max-width: 767px) {
    .logo-area .numbers {
        display: inline;
    }
    .footer-logo a {
        display: block;
        overflow: hidden;
        width: 260px;
        height: 44px;
        margin: 10px auto;
        white-space: nowrap;
        text-indent: 100%;
        background-size: 260px 44px;
        background: transparent url('../img/Foundation-gld-wht.svg');
    }
    .contact-info {
        display: none;
    }
    .menu-area:before {
        width: 36px;
        content: " ";
        background: transparent url('../img/footer_bk.png') top right no-repeat;
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
    }
    .menu-area ul {
        margin-left: 30px;
    }
    .social-icons {
        margin: 40px auto 0;
    }
}

@media screen and (max-width: 575px) {
    .menu-area {}
    .menu-area:before {
        width: 0;
        content: none;
        position: absolute;
        left: 0;
        top: 0;
        background-image: none;
    }
    .menu-area ul {
        margin: 10px 0;
        padding: 10px 0;
        border-top: 1px solid #666;
        border-bottom: 1px solid #666;
    }
    .menu-area ul li {
        display: block;
        width: 100%;
        text-align: center;
    }
    .social-icons {
        margin: 10px auto;
    }
    .copyright {
        margin-top: 0;
        padding: 0;
    }
    .copyright p {
        font-size: 10px;
        line-height: 12px;
    }
}